From: "Ralph Basile" <[email-masked]>
Date: Tue, 23 Jan 2001 10:46:15

Ever play a golf course for the first time, look out at the first hole -and
have no idea what to do? Well GOLFbyGPS.com is for you.

Golf courses provide varying degrees of information for their golfers. Some
are very complete, providing maps, pin sheets, range finders, even GPS
equipped golf carts. Other courses provide no information - sometimes not even
100, 150 and 200 yard markers.

What if you stepped out on a golf course for the first time (or even the 50th
time) and knew the distance to the green - from anywhere on the golf course?
Or knew the distance over a water hazard, no matter where you were standing?
Even without line of sight? GPS technology makes this possible and affordable.

Equipped with a handheld GPS (some sell for under $100) and GPS positioning
information you have the ideal rangefinder.

GOLFbyGPS is a cooperative web community - where members share the GPS target
information they have gathered - or download the GPS target information
another member previously entered. There is no charge for joining - and no
obligation to ever enter information. It is completely voluntary and completely free.

Check it out- http://www.golfbygps.com.